body { 
font-family:Verdana, Arial, Helvetica, sans-serif;
}


/* product table styling */
.italic {font-style:italic;}

h1 
{
font-size: 0.8em;
display:block;
background:url('images/header_bkgrd.jpg');
background-repeat:repeat-x;
padding-top:5px;
padding-bottom:5px;
color:#EE4133;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-indent: 5px;
text-transform: uppercase;
}
h2 {
font-size: 0.8em;
display:block;
color:#EE4133;
}

.product {border: 1px solid #F0F0F0;}
.product td
{
color:#666666;
vertical-align:top;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 0.7em;
}

.itemID {
font-weight:bold;
font-size: 0.8em;
}